WordPressをバージョンダウンしたい!どうやればいい?→「WP Downgrade」を使えばOK

WordPress
WordPress

先日、WordPressを5.4.2 → 5.5に更新したところ、Gutenbergエディターの仕様が変わっており、すごく使いにくくなっていました。あまりにも使いにくかったため、このままではストレスが爆発しそうでした。

プラグインの「WP Downgrade」を使えば簡単にバージョンダウンできます。もし貴方が何かしらの理由でWordPressを以前のバージョンに戻したいのであれば、このプラグインを使ってみてください。

スポンサーリンク

使い方

プラグインのインストールは完了している前提ですすめます。バージョンダウンさせるときは念のためにバックアップを取っておくことを推奨します。

◇  ◇  ◇

③ダウングレードしたいバージョンを入力します。

④入力したら「変更を保存」をクリックします。

↓ ↓ ↓

※青枠のチェックは入れません。

⑤「Up /Downgrade Core」をクリックします。

↓ ↓ ↓

⑥再インストールし、完了すればバージョンダウン成功です。

――以上です。

◇  ◇  ◇

タイトルとURLをコピーしました